osgFX::Registry::Proxy Struct Reference

`#include <Registry>`

## Public Member Functions

| Proxy (const Effect *effect)
| ~Proxy ()

## Constructor & Destructor Documentation

## Proxy()

osgFX::Registry::Proxy::Proxy | ( | const Effect * | effect | ) |

inline

References osgFX::Registry::instance().

## ~Proxy()

osgFX::Registry::Proxy::~Proxy | ( |  | ) |

inline

References osgFX::Registry::instance().

The documentation for this struct was generated from the following file:

- osgFX/Registry